body{
	background-color: white;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 15px;
	margin-right: 15px;
	width: 607px;
}
h1{
	color: #22007a;
	font-weight: bold;
	font-size: 18pt;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 0in; margin-left: 0in; margin-bottom: 0in;
	text-align: right;
}
h2{
	color: #22007a;
	font-weight: bold;
	font-size: 11pt;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 0in; margin-left: 0in; margin-bottom: 0in;
}
ul{
	color: #22007a;
	font-weight: bold;
	font-size: 10pt;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 16px;
	padding-left: 4px;
	vertical-align: middle;
}
a:link{
	color:#ff6600;
	font-weight: bold;
	text-decoration:none;
}
a:visited{
	color:#999999;
	font-weight: bold;
	text-decoration:none;
}
a:hover{
	color:#22007a;
	font-weight: bold;
	text-decoration:none;
}
p{
	color: #22007a;
	font-weight: normal;
	font-size:8.0pt;
	margin-right:0in;
	margin-left:0in;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.splashtitle{
	text-align: right;
	font-weight: bold;
	font-size: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.splashtext{
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.navlink{
	font-size: 9pt;
}
#textblock{
	margin-left: 15px;
}
#logoext{
	position:absolute;
	top: 80px;
	left: 40px;
	width: 560px;
}
